Support

(800) 567-7401

service@atlas-sys.com

 

The following hardware and software is needed to run the Ares system effectively. They are not provided as part of the licensing of Ares or as part of the service contract with Atlas Systems.

These requirements ensure that Ares will perform well for you and have all the necessary features available to support functionality. While Ares may run in unsupported environments with older software and hardware, we cannot guarantee operation.

Client Requirements

The following hardware and software are compatible with the Ares client:

Processor
  • Intel Pentium 4 2Ghz (minimum)
RAM

More RAM will increase system performance.

  • 2GB of RAM (recommended)
  • 500MB of RAM (minimum)
Hard Drive
  • 18GB of free hard drive space (recommended)
  • 5GB of free hard drive space (minimum)
Display
  • 1280x1024 resolution or larger

Some forms may not display correctly at a DPI over 100% if the resolution is
less than 1280x1024.

Printer
  • Access to printer
Windows
  • Windows 10
  • Windows 8.1
  • Windows 7 SP1 (minimum)
Microsoft .NET
  • Microsoft .NET 4.6.2 Framework or higher full version
Microsoft Office

32-bit or 64-bit can be used.

  • Microsoft Word 2016
  • Microsoft Word 2013
  • Microsoft Word 2010
  • Microsoft Word 2007 (minimum)
Internet
  • Microsoft Edge
  • Internet Explorer 11
  • Internet Explorer 10
  • Internet Explorer 9
  • Internet Explorer 8
  • Internet Explorer 7 (minimum)

Server Requirements

Icon

You can install Windows on a physical server or virtual server as long as it meets the hardware and software requirements.


The following hardware and software are compatible with the Ares server:

Processor
  • Intel Xeon 3Ghz or greater processor (recommended)
  • Intel Pentium 4 2Ghz or greater processor (minimum)
RAM

More RAM will substantially increase system performance

  • 8GB of RAM (recommended)
  • 2 GB of RAM (minimum)
Hard Drive
  • 72GB high-speed hard drive (recommended)
  • 36GB hard drive (minimum)
Backup
  • Compatible backup device
SSRS
  • Microsoft SQL Server Reporting Services (included with
    Microsoft SQL Server)
Microsoft .NET
  • Microsoft .NET 4.6.2 Framework or higher full version
Windows Server
  • Windows Server 2016 (Desktop Experience mode only)
  • Windows Server 2012 R2
  • Windows Server 2012
  • Windows Server 2008 R2SP1 (minimum)
SQL Server

SQL Express is not a supported database system

  • Microsoft SQL Server 2016
  • Microsoft SQL Server 2014
  • Microsoft SQL Server 2012
  • Microsoft SQL Server 2008 R2
  • Microsoft SQL Server 2008 (minimum)

SQL Server must be configured to use Mixed Mode authentication

IIS
  • Internet Information Services 8.0
  • Internet Information Services 7.5 (minimum)